.zipcode-main-content {
    display: flex;
}
.zipcode-main-content #wbcom-zipcode {
    width: 65%;
    height: 40px;
    margin-right: 10px;
    border: none;
}
.zipcode-main-content #zipcode-check {
    height: 40px;
    padding: 8px 15px;
    color:#285a8c;
    border: none;
}
.pincode-container{
    /* padding: 10px; */
    width: auto;
    /* margin: 15px 0; */
}

.pincode-note{
    margin-bottom: 0px;
    padding-top: 5px;
}
.zipcode-info p{
    font-size: 14px;
    font-weight: 600;
    /* padding-top: 7px; */
}
.dispatch-text{
    margin: 5px 0 10px 0;
    color: #000;
    font-weight: 500;
    font-size: 13px;
}

.pincode-error{
    color: #FF1015;
}
.pincode-correct{
    color: #009b3c;
}



@media (max-width: 510px) {

    .zipcode-main-content {
        display: block;
    }
    .zipcode-main-content #wbcom-zipcode {
        width: 100%;
        float: none;
    }
    .zipcode-main-content #zipcode-check {
        width: 50%;
    }
    .zipcode-main-content #wbcom-zipcode{
        font-size: 11px;
    }

}   